		#log_signCart{
			width: 870px;
			display: inline-block;
			padding: 10px 25px;
			border-radius: 2px;
			background-color: #d9e5f1;
			color: #fff;
		}
		
		#log_signCart_mini{/* 
			width: 300px;
			display: inline-block; */
			padding: 10px 15px;
			border-radius: 2px;
			color: #fff;
		}
		
		.login-head-wrap{
			margin: 0 0 10px;
		}
		
		.login-head{
		    color: #4a4a4a;
			font-size: 20px;
			display: flex;
			flex-direction: row;
			justify-content: space-between;
			align-items: center;
		}
		
		.login-separator {
			min-width: 80px;
			width: 100%;
			text-align: center;
			border-bottom: 1px solid #b7b7b7;
			line-height: 0px;
			margin: 20px 0;
		}
		
		.login-separator span {
			background: #fff;
			padding: 0 10px;
			color: #7e7e7e;
			font-size: 14px;
		}
		
		.errorMessage{
			display: inline-block;
			margin: 5px;
			color: #a94442;
			font-size: 14px;
			background-color: #f2dede;
			border: 1px solid #a94442;
			border-radius: 4px;
		}
		
		.successMessage{
			margin: 5px;
			color: #155724;
			font-size: 13px;
			background-color: #d4edda;
			border: 1px solid #155724;
			border-radius: 4px;
		}
		
		#newSignUp{
			display: none;
		}
		/* 
		.logInputFieldWrapper{
			display: inline-block;
			padding: 5px;
		}
		
		.logInputFieldWrapper>div{
			display: inline-block;
		} */
		
		.logInputField{
			margin: 5px 0;
			padding: 12px;
			min-width: 330px;
			text-align: center;
			justify-content: center;
			align-items: center;
			color: #4a4a4a;
			font-size: 14px;
			border: 1px solid #c6c6c6;
			border-radius: 4px;
		}
		
		.logInputFieldWrapper span{
			display: block;
			font-size: 14px;
			margin: 15px;
			color: #1763af;
			text-align: center;
			text-decoration: underline;
		}

		.logInputFieldWrapper span:hover{
			color: #FF7802;
			cursor: pointer;
		}
		
		.btnLogInSignUp {
			display: flex;
			justify-content: center;
			align-items: center;
			height: 38px;
			width: 250px;
			cursor: pointer;
			font-size: 14px;
			text-align: center;
			text-decoration: none;
			font-weight: bold;
			color: #fff;
			background-color: #2871b7;
			border: none;
			padding: 8px 24px;
			transition: all .2s ease-out, color .2s ease-out;
		}

		.btnLogInSignUpMini {
			display: flex;
			width: 100%;
			justify-content: center;
			align-items: center;
			height: 38px;
			margin: 5px 0;
			cursor: pointer;
			font-size: 15px;
			text-align: center;
			text-decoration: none;
			color: #fff;
			background-color: #2871b7;
			border-radius: 4px;
			border: none;
			padding: 8px 24px;
			transition: background-color .2s ease-out;
		}

		.btnLogInSignUp:hover , .btnLogInSignUpMini:hover {
			background-color: #1763af;
		}
		
		.logInputField::placeholder {
			font-style: italic;
			font-weight: normal;
		}
		
		#resetPassword{
			border: 1px solid #c0e0ff;
		}
		
		#resetPassword{
			border: 1px solid #1763af;
		}
		
		#customGoogleBtn{
			display: inline-block;
			background: white;
			color: #444;
			font-weight: bold;
			width: 160px;
			border-radius: 4px;
			border: none;
			border-radius: 4px;
			box-shadow: 0 3px #999;
		}
		
		#customGoogleBtn:active {
			background-color: white;
			box-shadow: 0 3px #666;
			transform: translateY(1px);
		}
		
		#customBtn:hover {
			cursor: pointer;
		}
		
		span.icon {
			background: url('https://developers-dot-devsite-v2-prod.appspot.com/identity/sign-in/g-normal.png') transparent 50% no-repeat;
			display: inline-block;
			vertical-align: middle;
			width: 25px;
			height: 25px;
		}
		
		.profileMini{
			min-width: 320px;
			padding: 5px;
			display: inline-block;
			background-color: #d9e5f1;
			color:  #1763af;
		}
		
		.profileMini div{
			display: inline-block
		}
		
		.profilePicMini{
			float: left;
			padding: 5px 7px;
			border-radius: 100px;
			background-color: #fff;
		}
		
		.profileSettingsMini{
			float: right;
		}
		
		.profileSettingsMini a{
			position: relative;
			float: right;
			padding: 5px 10px;
			color: #1763af;
			border-left: 1px solid #1763af;
		}
		
		.profileSettingsMini a:hover{
			color: #e65c00;
			cursor: pointer;
		}
		
		.companyInfoMini{
			padding: 3px;
			float: left;
			max-width: 160px;
		}
		
		.companyInfoMini ul{
			list-style: none;
			overflow: hidden;
		}
		
		.login_mini_label{
			color: #fff;
		}
		
		.social-login-wrap{			
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-content: center;
			flex-wrap: wrap;
		}
		
		.social-login{
			display: flex;
			justify-content: center;
			width: 100%;
			margin: 5px;
		}
		
		.social-login-wrap .social-login a{
			display: flex;
			width: 100%;
			padding: 5px 15px;
			justify-content: center;
			align-items: center;
			color: #4a4a4a;
			font-size: 14px;
			border: 1px solid #c6c6c6;
			border-radius: 4px;
		}
		
		.social-login-wrap .social-login a:hover{
			background: #fcfcfc;
			cursor: pointer;
		}
		
		.social-login-icon{
			margin-right: 5px;
			width: 30px;
			height: 30px;
		}
		
		.social-login-icon.social-fb-icon{
			background: url(../img/facebook-logo.svg) no-repeat;
			background-size: cover;
		}
		
		.social-login-icon.social-google-icon{
			background: url(../img/google-logo.svg) no-repeat;
			background-size: cover;
		}
		
		
		